Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 16:49:01 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Return of order LM 9639047966

The order is yet to be picked. No one has picked it. Attaching a pic of the item lying at my home. 

Please confirm when it will be picked its almost 10 days not since i had requested for a return. 

I have followed up at least 4 time via email and chat on the centrepoint app.  

I dont understand why its getting delayed. I have also ordered for the smaller sized product and received it already. 

This is not acceptable service form an esteemed organisation like yours. 

I will wait for your quick and positive reply on this issue. 

Regards
Ahmed https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2233377